Subject: bug#14812: 24.3; build failure on FreeBSD 9.1

From: Andreas Schwab <[email-masked]>
Date: Sat, 20 Jul 2013 13:31:57 +0200

[email-masked] (Ashish SHUKLA) writes:

> Well, I tried sometime ago, and it didn't work for me. And there is no way in
> Emacs, to specify OSS over ALSA, esp. when OSS works fine and native. I
> decided to disable ALSA support. I never felt the need of it, nor anyone asked
> for it.

I'd expect that those who install alsa on their freebsd system know what
they are doing.  Otherwise the configure check should do no harm.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."